count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 452
md5: e0519be3acbf981dedab30320e0b0ed0
publications: http://rnacentral.org/api/v1/rna/URS00018047C1/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00018047C1
sequence: AACGAACGCUGGCGGCAUGCCUAACACAUGCAAGUCGAACGAGACCUUCGGGUCUAGUGGCGCACGGGUGCGUAACGCGUGGGAAUCUGCCCCUGGGUUCGGAAUAACUCAGAGAAAUUUGAGCUAAUACCGGAUGAUGACGUAAGUCCAAAGAUUUAUCGCCCAAGGAUGAGCCCGCGUAGGAUUAGCUAGUUGGUGAGGUAAAGGCUCACCAAGGCGACGAUCCUUAGCUGGUCUGAGAGGAUGAUCAGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCAAUGCCGCGUGAGUGAUGAAGGCCUUAGGGUUGUAAAGCUCUUUUACCCGGGAUGAUAAUGACAGUACCGGGAGAAUAAGCUCCGGCUAACUCCGUGCCAGCCGCCGCCGUAACAC
url: http://rnacentral.org/api/v1/rna/URS00018047C1?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00018047C1/xrefs?format=yaml
